@charset "utf-8";
/*

       _____    ____    ____               
      |        |       |       
      |         ----    ----
      |             |       |
       -----   -----   -----


 LIGNE 0030  ---  QUELQUES PARAM. GENERAUX 
 LIGNE 0051  ---  HEADERS & NAVBARS
 LIGNE 0199  ---  PAGE PRINCIPALE
 LIGNE 0219  ---  PAGES ANNEXES
 LIGNE 0367  ---  FOOTERS

 LIGNE 0459  ---  DÉTAILS EN GROS
 LIGNE 0220  ---  TABLEAUX
 LIGNE 0294  ---  COLONNES
 LIGNE 0145  ---  IMAGES
 LIGNE 0145  ---  TITRES
 LIGNE 0145  ---  TEXTES
 LIGNE 0148  ---  LIENS
 LIGNE 0145  ---  
 LIGNE 0145  ---  
 LIGNE 0145  ---  PARAMÈTRES DIVERS
 LIGNE 0547  ---  FIN DU CSS

 1000 LIGNES : 22.11.2021   -   2000 LIGNES : 14.12.2021


/* PARAM. GÉNÉRAUX --------------------------------------------------------------------------------------------------------------------------------------------------*/


html{

}

body{
	color: white;
	background-color: #000;
	margin:0;
	padding:0;
	overflow-x: hidden;
	
	min-height: 100vh;
	
	display: flex;
	flex-direction: column;
}

.row{
	margin: 0;
	padding: 0;
}

.row_2{
	display: flex;
	margin: 0;
	padding: 0;
}

.mtab{
	display: table;
}

.mtc{
	display: table-cell;
}

.mflex{
	display: flex;
}

@font-face {
    font-family: 'giantrobotarmymedium';
    src: url("https://mbarrabordji.com/font/giantrobotarmy-webfont.woff2") format('woff2'),
         url("https://mbarrabordji.com/font/giantrobotarmy-webfont.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url("https://mbarrabordji.com/font/bebasneue-regular-webfont.woff2") format('woff2'),
         url("https://mbarrabordji.com/font/bebasneue-regular-webfont.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro Regular';
    src: url("https://mbarrabordji.com/font/MYRIADPRO-REGULAR.woff") format('woff');
font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro Condensed';
	src: url("https://mbarrabordji.com/font/MYRIADPRO-COND.woff") format('woff');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'Myriad Pro Light';
	src: url("https://mbarrabordji.com/font/MyriadPro-Light.woff.woff") format('woff');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'Book Antiqua';
	src: url("https://mbarrabordji.com/font/Book-Antiqua.woff") format('woff');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'Bristone';
	src: url("https://mbarrabordji.com/font/Bristone.woff") format('woff');
	font-style: normal;
	font-weight: normal;
}


/* HEADERS & NAVBARS ------------------------------------------------------------------------------------------------------------------------------------------------*/

.header{
	z-index: 10;
	height: auto;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.title{
	font-family: 'bebas_neueregular';
}

.div_centered{
	text-align: center;
	font-weight: bolder;
	color: black;
}

.divs1{
	
	height: auto;
}

.basics{
	margin-left: 0px;
	margin-right: 0px;
	height: auto;
	background-color: #000000;
	color: white;
}

.divs1{
	color: white;
	font-weight: lighter;
	letter-spacing: 1px;
	font-size: 21px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.divs1:hover{
	letter-spacing: 5px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.sep{
	height: 5px;
	background-color: #a20000;
	position: relative;
	z-index: 3;
}

.box_header{
	width: 9%;
	position: absolute;
	top: 0;
	left: 1;
	opacity: 1;
}

.logo_main{
	z-index: 3;
}

.logo_effect:hover #overlay_header_2{
	opacity: 1;
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.logo_effect:hover #overlay_header{
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#overlay_header{
	z-index: 2;
	top: 1;
	left: 1;
	opacity: 0.2;
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#overlay_header:hover{
	z-index: 2;
	top: 1;
	left: 1;
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#overlay_header_2{
	z-index: 1;
	top: 1;
	left: 1;
	opacity: 0.2;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#overlay_header_2:hover{
	z-index: 1;
	top: 1;
	left: 1;
	opacity: 1;
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.text_display_xp_type1{
	/*transform-origin: bottom;               
	transition-duration: 0.5s;               
	-webkit-transform-origin: bottom;       
	-webkit-transition-duration: 0.5s;   
	-moz-transform-origin: bottom;           
	-moz-transition-duration: 0.5s;       
	-o-transform-origin: bottom;    
	-o-transition-duration: 0.5s;*/
	padding-left: 5px;
	font-size: 13px;
	font-family: 'Roboto', 'Myriad Pro Regular', 'Myriad Pro';
	font-weight: 700;
	letter-spacing: 1px;
	text-align:left;
	color: #A20000;
	z-index: 5;
}

.picture .text_display_xp_type1{
	background: rgba(0, 0, 0, 0.5);   
	color: #fff;   
	height: 20px; 
	position: relative;
	z-index: 4;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.picture_1 .text_display_xp_type1{
	background: rgba(0, 0, 0, 0.5);   
	color: #fff;   
	height: 20px; 
	position: relative;
	z-index: 4;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-3 .xp_slider_type1_title{
	text-decoration: none;
	color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-3:hover .xp_slider_type1_title{
	text-decoration: none;
	color: #000;
	letter-spacing: 1px;
	margin-left: 10px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-3:hover .picture .text_display_xp_type1{
	background: rgba(255, 255, 255, 1);
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-3:hover .picture_1 .text_display_xp_type1{
	background: rgba(255, 255, 255, 1);
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


/* PAGE PRINCIPALE --------------------------------------------------------------------------------------------------------------------------------------------------*/


#chrono_table{
	padding-bottom: 300px;
}

.chrono_row_index{
	margin-top: 61vh;
	min-height: 100vh;
}

.mpadd{
	height: 61vh;
}

.chrono_ligne_index{
	margin-top: 31px; /* 31px ou 2.87037vh */
	margin-right: 10px;
	width: 10px;
	height: 100%;
	background-color: white;
}

.chrono_row{
	height: 39vh;
}

.chrono_ligne{
	/*margin-top: 61vh; /* 31px ou 2.87037vh */
	margin-right: 10px;
	width: 10px;
	height: 39vh;		/* height: 100%; */
	background-color: white;
}

.journal_menu_all{
	position: relative;
	background-color: black;
	padding: 100px 0 100px 0;
	z-index: 5;
}

@media only screen and (max-width: 1200px){
	
	.journal_menu_all{
		padding-top: 170px;
	}
}

.xp_menu_all{
	position: relative;
	background-color: black;
	padding: 100px 0 100px 0;
	z-index: 5;
}

.xp_menu_all::before{
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
	width: 100%;
    height: 100%;
	background-image: url("../logo-xp/cat_logo/cat_b_nb.png");
	background-size: cover;
	z-index: -2;
	opacity: 0.05;
}

.dw_menu_all{
	position: relative;
	background-color: black;
	padding: 100px 0 100px 0;
	z-index: 5;
}

.dw_menu_all::before{
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
	width: 100%;
    height: 100%;
	background-image: url("../logo-dw/cat_logo/cat_b_nb.png");
	background-size: cover;
	z-index: -2;
	opacity: 0.05;
}

@media only screen and (max-width: 1200px){
	
	.dw_menu_all{
		padding-top: 170px;
	}
	.xp_menu_all{
		padding-top: 170px;
	}
}

.xp_menu_row{
	width: 100%;
}

.xp_mainlogo_container{
	max-width: inherit;
}

.xp_mainlogo_container img{
	max-width: 100vw;
	margin-bottom: 40px;
}

.xp_slider_type1 img{
	width: 100%;
	height: 100px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
	transform: scale(100%);
}

.xp_slider_type1:hover img{
	width: 100%;
	height: 100px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
	transform: scale(100%);
}

.xp_slider_type1 img{
	width: 100%;
	height: 100px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
	transform: scale(100%);
}

.xp_slider_type1 img{
	width: 100%;
	height: 100px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
}

.xp_slider_type2 img{
	width: 100%;
	height: 150px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
	transform: scale(100%);
}

.xp_slider_type2:hover img{
	width: 100%;
	height: 150px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
	transform: scale(100%);
}

.xp_slider_type2 img{
	width: 100%;
	height: 150px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
	transform: scale(100%);
}

.xp_slider_type2 img{
	width: 100%;
	height: 150px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
}

.xp_menu_titre1{
	display: flex;
}

.xp_titre{
	margin-right: 6px;
	font-size: 13px;
	font-family: 'Roboto', 'Myriad Pro Regular', 'Myriad Pro';
	font-weight: bolder;
	letter-spacing: 1px;
}

.xp_barre{
	margin-top: 1px;
	width: 100%;
	height: 9px;
	background-color: white;
}


/* PAGES ANNEXES ----------------------------------------------------------------------------------------------------------------------------------------------------*/


.journal_container{
	min-height: 100%;
}

.journal_main{
	background-color: black;
	margin-top: 8rem;
	margin-bottom: 8rem;
	font-family: "Gill Sans", "Gill Sans MT", 'Myriad Pro Regular', "Myriad Pro", "DejaVu Sans Condensed", "sans-serif";
	font-size: 1rem;
	border-radius: 0.7rem;
}

.journal_title{
	font-size: 2vw;
	text-align: center;
	font-weight: bolder;
	color: #A20000;
}

.journal_title2{
	font-size: 2.5vw;
}

.journal_title2 i{
	font-size: 2vw;
}

.journal_activite{
	color: grey;
	font-size: 0.75vw;
	margin-top: 0.25rem;
	margin-bottom: 4rem;
}

@media only screen and (max-width: 1000px){
	
	.journal_activite{
		font-size: 2vw;
		text-align: justify;
	}
	.journal_title2{
		font-size: 5vw;
	}
}

.journal_licence{
	display: table;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.journal_text{
	display: table-cell;
	padding: 1rem;
}

@media only screen and (max-width: 1000px){
	
	.journal_text{
		font-size: 2vw;
	}
}

.journal_sep{
	display: table-cell;
	background-color: white;
	width: 0.3%;
	height: 100%;
	margin: 0 1rem 0 1rem;
}

.journal_logo{
	display: table-cell;
	vertical-align: middle;
	width: 25%;
}

.journal_logo img{
	width: 100%;
	padding: 1rem;
}

.journal_infos-li{
	font-family: "Gill Sans", "Gill Sans MT", 'Myriad Pro Regular', "Myriad Pro", "DejaVu Sans Condensed", "sans-serif";
	font-size: 1vw;
	margin-top: 2rem;
	color: #585858;
}
@media only screen and (max-width: 1000px){
	
	.journal_infos-li{
		font-size: 2vw;
	}
}

.journal_categorie-1{
	margin-top: -2.5rem;
	margin-bottom: 3rem;
	font-size: 0.7rem;
	text-align: center;
	font-weight: bolder;
	color: #A20000;
}

.journal_categorie-2{
	margin-top: -2rem;
	margin-bottom: 3rem;
	font-size: 0.7rem;
	text-align: center;
	font-weight: bolder;
	color: #30acda;
}

.journal_li{
	display: table-cell;
	color: #BCBCBC;
}


/* ---------------------------------------- */


.page_sep_art{
	height: 1px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: black;
}

.page_sep_2_art{
	height: 1px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}

.page_sep_2_remot{
	height: 1px;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}

.page_sep_2_remot_var1{
	height: 1px;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	margin-top: 3rem;
}


/* FOOTERS ----------------------------------------------------------------------------------------------------------------------------------------------------------*/


.footer_container{
	font-family: 'Roboto';
	font-size: 0.9rem;
	letter-spacing: 1px;
	width: 100%;
	margin-top: auto;
	background-color: black;
	padding: 1.5rem 0 1.5rem 0;
	position: relative;
	z-index: 10;
}

.footer{
	width: 80%;
	height: auto;
	background-color: black;
	color: #838383;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 auto;
}

.footer-sep{
	height: 1px;
	width: 100%;
	background-color: #212121;
}

.footer_reso_display{
	display: flex;
	flex-wrap: wrap;
	margin-top: 1vw;
}

@media only screen and (max-width: 1000px){
	
	.footer_reso_display{
		margin-top: 2vw;
	}
}

.footer-1{
	text-align: end;
	margin-right: 3vw;
}

.footer-2{
	z-index: 5;
}

.footer-3{
	text-align: left;
	margin-left: 3vw;
	z-index: 5;
}

.footer_heading{
	display: flex;
	flex-direction: column;
}

.footer_reso{
	max-height: 20px;
	max-width: 20px;
	margin-left: 1.5rem;
	margin-right: 1.5rem;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.footer_reso:hover{
	filter: invert(100%);
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


/* DÉTAILS EN GROS --------------------------------------------------------------------------------------------------------------------------------------------------*/





/* TABLEAUX ---------------------------------------------------------------------------------------------------------------------------------------------------------*/


.page_ss_row{
	background-color: #000;
	height: 100%;
	padding-bottom: 4rem;
}

.page_dw_row{
	background-color: #0b0b10;
	height: 100%;
	padding-bottom: 6rem;
}

.page_xp_row{
	background-color: #050505;
	height: 100%;
	padding-bottom: 6rem;
}

.page_xp_row_2{
	background-color: #d4cec3;
	height: 100%;
	padding-bottom: 6rem;
}

.page_xp_row_3{
	background-color: #EEE;
	height: 100%;
	padding-bottom: 6rem;
}

.row1{
	margin-top: 0.5rem;
}

.row2{
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

.row3{
	width: 100%;
}


/* COLONNES ---------------------------------------------------------------------------------------------------------------------------------------------------------*/





/* IMAGES -----------------------------------------------------------------------------------------------------------------------------------------------------------*/


.logo_effect{
	margin-left: 0.5rem;
}

.logo_princ_header{
	width: 100%;
	height: auto;
	object-fit: cover;
}

.logo_header{
	opacity: 0.5;
	margin-top: 0px;
	max-width:100%;
	max-height:100%;
	-webkit-transition: all 0.5s ease-in-out;
	-webkit-filter: grayscale(100%);
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.logo_header:hover{
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
	-webkit-filter: grayscale(0%);
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.logo_header_s{
	position: relative;
	z-index: 40;
}

.logo_header_s::before{
	content: ' ';
    display: block;
    position: absolute;
    left: -1rem;
    top: -2.2rem;
	width: 130%;
    height: 130%;
	background-image: url("../logo-dw/logo_header.png");
	background-size: cover;
	background-repeat: repeat-x;
	z-index: 50;
	opacity: 1;
}

/*.logo_header_s::before{
	content: ' ';
    display: block;
    position: absolute;
    left: -5.1rem;
    top: -5.1rem;
	width: 170%;
    height: 170%;
	background-image: url("../logo-dw/logo_header.png");
	background-size: cover;
	z-index: 50;
	opacity: 1;
}*/

.logo_header_c{
	opacity: 1;
	margin-top: 0px;
	max-width:100%;
	max-height:100%;
}

.video_fond_princip{
	margin: 0;
	position: fixed;
	z-index: -5;
}

.video_container video {
  /* Make video to at least 100% wide and tall */
  min-width: 100%;
  min-height: 100%;
  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;
  /* Center the video */
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.logo_cv{
	max-height: 2.2vw;
	margin-left: 0.52083333vw;
	margin-right: 0.52083333vw;
	text-align: center;
	align-content: center;
	vertical-align: middle;
}

.logo_cv img{
	display: block;
}

.cv_intro{
	max-height: 2.9vw;
}

@media only screen and (max-width: 1000px) {

	.logo_cv{
		max-height: 3.4vw;
		margin-left: 0.52083333vw;
		margin-right: 0.52083333vw;
	}
	.cv-intro{
		height: 8vw;
	}
}

.img_journal{
	max-height: 10rem;
	display: flex;
	margin: 0 auto;
}

.logo_page_ss_intro{
	max-height: 200px;
	margin-bottom: 10.8rem;
}

.logo_page_xp_intro{
	max-height: 10.41vw;
	margin-top: -79px;
}

@media only screen and (max-width: 1000px){
	
	.logo_page_xp_intro{
		max-height: 13vw;
		margin-top: -2.45vh;
	}
}

.logo_page_vdp{
	max-width: 40vw;
}

@media only screen and (max-width: 1000px){
	
	.logo_page_vdp{
		max-width: 60vw;
	}
}

.logo_page_ss_art{
	display: flex;
	margin-top: 4rem;
	margin-bottom: 2rem;
	margin-left: auto;
	margin-right: auto;
	max-height: 10rem;
}

.logo_page_iamm_art{
	display: flex;
	margin-top: 4rem;
	margin-bottom: 4rem;
	margin-left: auto;
	margin-right: auto;
	max-height: 15rem;
	width: auto;
	max-width: 100%;
}

.banniere_page{
	max-width:100%;
	max-height:100%;
	z-index: 1;
	box-shadow: 5px 5px 35px #fff;
	width: 100%;
	padding: 0;
	background-color: white;
}

.banniere_page img{	
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

#slide1 img{
	width: 100%;
	height: 300px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
	transform: scale(100%);
}

#slide1:hover img{
	width: 100%;
	height: 300px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
	transform: scale(100%);
}

#slide2 img{
	width: 100%;
	height: 300px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
	transform: scale(100%);
}

#slide3 img{
	width: 100%;
	height: 300px;
	margin-top: -40px;
	object-fit: cover;
	z-index: 3;
}

.picture{   
	height: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.picture_1{   
	height: 147px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.picture_2{   
	height: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.pic_transform {
	/*transition-duration: 0.5s;            
	-webkit-transition-duration: 0.5s; 
	-moz-transition-duration: 0.5s;    
	-o-transition-duration: 0.5s;*/
	overflow: hidden;
	height: 0px;
}

.picture .pic_transform {
	height: 40px;
}

.picture_1 .pic_transform {
	height: 40px;
}

.picture_2 .pic_transform {
	height: 40px;
}

.img_institution{
	margin-bottom: 4rem;
	width: 100%;
}

.img_dw_info{
	width: 100%;
	margin-bottom: -5px;
}

.img_evol_logo{
	width: 100%;
}

.img_xp{
	width: 100%;
}

.img_xp_intro{
	margin: 0 0 0 -10px;
	position: fixed;
	z-index: -5;
}

.img_container img{
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.img_pa24_resp{
	max-width: 100%;
	width: auto;
	height: auto;
	margin: auto 0 auto 0;
}

.map_interactive{
	margin-top: 40px;
    position: relative;
	height: 35vw;
}

.map_brut{
	width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/* TITRES -----------------------------------------------------------------------------------------------------------------------------------------------------------*/


.title_main{
	font-family: "bebas_neueregular", "Bebas Neue", 'Myriad Pro Regular', 'Myriad Pro';
	font-size: 4.6vw; /* 5.6rem */
	color: white;
	letter-spacing: 1px;
}

@media only screen and (max-width: 1000px) {
	
	#Index_Row{
		margin-top: 0.5vh;
	}
	.title_main{
		margin-top: -0.5vw;
		font-size: 7vw;
	}
}

.title_main_2{
	font-family: "bebas_neueregular", "Bebas Neue", 'Myriad Pro Regular', 'Myriad Pro';
	font-size: 4.1vw; /* 5.6 rem */
	color: #C4C4C4;
	letter-spacing: 1px;
}

.title_seco{
	font-family: "bebas_neueregular", "Bebas Neue", 'Myriad Pro Regular', 'Myriad Pro';
	font-size: 3.108vw;
	color: white;
	letter-spacing: 1px;
}

@media only screen and (max-width: 1000px) {
	
	.title_main_2{
		font-size: 5vw;
	}
	.title_seco{
		font-size: 5vw;
	}
}

.text_display {
	/*transform-origin: bottom;               
	transition-duration: 0.5s;               
	-webkit-transform-origin: bottom;       
	-webkit-transition-duration: 0.5s;   
	-moz-transform-origin: bottom;           
	-moz-transition-duration: 0.5s;       
	-o-transform-origin: bottom;    
	-o-transition-duration: 0.5s;*/
	padding-left: 12px;
	font-size: 20px;
	font-family: "bebas_neueregular", 'Bebas Neue', 'Myriad Pro Regular', 'Myriad Pro';
	letter-spacing: 1px;
	font-weight: normal;
	text-align:left;
	color: #A20000;
	z-index: 5;
}

.picture .text_display {
	background: rgba(0, 0, 0, 0.5);   
	color: #fff;   
	height:40px;
	width: 100%;
	display: table;
	position: relative;
	z-index: 4;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.picture_2 .text_display{
	background: rgba(0, 0, 0, 0.5);   
	color: #fff;   
	height: 40px;
	width: 100%;
	display: table;
	position: relative;
	z-index: 4;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.page_bright_title{
	
}

.page_dark_title{
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	height: 70px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	color: black;
	font-family: "bebas_neueregular", 'Bebas Neue', 'Myriad Pro Regular', 'Myriad Pro';
	letter-spacing: 2px;
	padding-left: 15px;
	font-size: 50px;
	display: table;
}

.page_light_title{
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	height: 70px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: black;
	color: white;
	font-family: "bebas_neueregular", 'Bebas Neue', 'Myriad Pro Regular', 'Myriad Pro';
	letter-spacing: 2px;
	padding-left: 15px;
	font-size: 50px;
	display: table;
}

.common_title{
	display: table-cell;
	vertical-align: middle;
}

.date_annonce{
	margin-top: 6rem;
	font-family: 'giantrobotarmymedium', 'giantrobotarmy-webfont', 'GiantRobotArmy Medium', 'giantrobotarmy', 'Myriad Pro Regular', 'Myriad Pro', 'Gotham', "Helvetica Neue", 'Helvetica', 'Arial', "sans-serif";
	font-size: 200px;
	color: black;
	text-align: center;
}


/* TEXTES -----------------------------------------------------------------------------------------------------------------------------------------------------------*/


.descr_main{
	font-family: "bebas_neueregular", "Bebas Neue", 'Myriad Pro Regular', 'Myriad Pro', 'DejaVu Sans Condensed', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 2.4vw;
	color: #BFBFBF;
	letter-spacing: 1px;
}

@media only screen and (max-width: 1000px) {
	
	.descr_main{
		font-size: 4vw;
	}
}

.descr_seco{
	font-family: "bebas_neueregular", "Bebas Neue", 'Myriad Pro Regular', 'Myriad Pro';
	font-size: 2.333333vw;
	color: #C7C7C7;
	letter-spacing: 1px;
}

.descr_tert{
	font-family: "bebas_neueregular", "Bebas Neue", 'Myriad Pro Regular', 'Myriad Pro';
	font-size: 1.55vw;
	color: #838383;
	letter-spacing: 1px;
}

.descr_quar{
	font-family: "bebas_neueregular", "Bebas Neue", 'Myriad Pro Regular', 'Myriad Pro';
	font-size: 1.55vw;
	color: #580001;
	letter-spacing: 1px;
}

.descr_quin{
	font-family: "bebas_neueregular", "Bebas Neue", 'Myriad Pro Regular', 'Myriad Pro';
	font-size: 1.55vw;
	color: #FFA600;
	letter-spacing: 1px;
}

.descr_sext{
	font-family: "bebas_neueregular", "Bebas Neue", 'Myriad Pro Regular', 'Myriad Pro';
	font-size: 1.55vw;
	color: white;
	letter-spacing: 1px;
}

@media only screen and (max-width: 1000px) {
	
	.descr_seco{
		font-size: 4vw;
	}
	.descr_tert{
		font-size: 2.7vw;
	}

	.descr_quar{
		font-size: 2.7vw;
	}

	.descr_quin{
		font-size: 2.7vw;
	}

	.descr_sext{
		font-size: 2.7vw;
	}
}

.dates{
	text-decoration: none;
	color: #AD1F21;
}

.page_dw_para1{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	font-weight: lighter;
}

.page_dw_para1_x{
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.page_dw_bio{
	background-image: linear-gradient(90deg, #30ACDA, #972084);
	background-size: 0% 3px;
	background-repeat: no-repeat;
	background-position: left bottom;
	transition: background-size 300ms ease;
	font-weight: 900;
}

.page_dw_link_1{
	text-decoration: none;
	color: white;
	background-image: linear-gradient(90deg, #B9A26F, #B9A26F);
	background-size: 0% 3px;
	background-repeat: no-repeat;
	background-position: left bottom;
	transition: background-size 300ms ease;
	font-weight: 900;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.page_dw_link_2{
	text-decoration: none;
	color: white;
	background-image: linear-gradient(90deg, #D54C4C, #D54C4C);
	background-size: 0% 3px;
	background-repeat: no-repeat;
	background-position: left bottom;
	transition: background-size 300ms ease;
	font-weight: 900;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.page_dw_para1:hover .page_dw_bio{
	background-size: 100% 3px;
}

.page_dw_link_1:hover{
	text-decoration: none;
	color: #B9A26F;
	letter-spacing: 1px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.page_dw_para1:hover .page_dw_link_1{
	background-size: 100% 3px;
}

.page_dw_link_2:hover{
	text-decoration: none;
	color: #D54C4C;
	letter-spacing: 1px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.page_dw_para1:hover .page_dw_link_2{
	background-size: 100% 3px;
}

.page_vdp_underlanim{
	background-image: linear-gradient(90deg, #FDCDFF, #FDCDFF);
	background-size: 0% 3px;
	background-repeat: no-repeat;
	background-position: left bottom;
	transition: background-size 300ms ease;
	font-weight: 900;
}

.page_xp_para_type1:hover .page_vdp_underlanim{
	background-size: 100% 3px;
}

.page_ss_underlanim{
	background-image: linear-gradient(90deg, #FFFF01, #FFFF01);
	background-size: 0% 3px;
	background-repeat: no-repeat;
	background-position: left bottom;
	transition: background-size 300ms ease;
	font-weight: 900;
}

.page_xp_para_type1:hover .page_ss_underlanim{
	background-size: 100% 3px;
}

/*------------------- PROJETS XP -------------------------------------*/

.alerte_xp_type0{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	position: fixed;
	top: 100px;
	left: 50px;
	z-index: 50;
	background-color: #FFF;
	color: black;
	width: 25vw;
}

@media only screen and (max-width: 1000px){
	
	.alerte_xp_type0{
		top: 150px;
	}
}

.alerte_xp_type1{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 16px;
	text-shadow: 0 0 1px black;
	padding: 12px 12px 12px 12px;
	margin: 0;
}

.alerte_sigle{
	max-height: 20px;
	margin: -7px 10px 0 0;
}

.alerte_row_1{
	padding: 0.5vw;
	font-size: 20px;
}

.alerte_row_2{
	padding: 0 1vw 1.2vw 1vw; 
}

.crx_div_type1{
	text-align: end;
	padding: 0;
}

.crx_type1:focus{
	border-radius: 0;
	border-color: black;
	box-shadow: 1px 1px 0 2px #555, -1px -1px 0 2px #555, 1px -1px 0 2px #555, -1px 1px 0 2px #555;
}

.toggle{
	font-weight: lighter;
}

.page_xp_intro_type0{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-align: justify;
	font-size: 16px;
	text-shadow: 0 0 1px black;
	color: black;
	background-color: white;
	padding: 10px 3px 12px 3px;
	margin: 40px 0 10px 0;
}

.page_xp_intro_type1{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-align: justify;
	font-size: 16px;
	text-shadow: 0 0 1px white;
	color: white;
	background-color: black;
	padding: 12px 3px 12px 2px;
	margin: 0 0 40px 0;
	border-color: white;
	border-style: solid;
	border-width: 1px;
}

.page_xp_intro_type2{
	font-family: 'Myriad Pro Regular', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-align: justify;
	font-size: 16px;
	text-shadow: 0 0 1px white;
	color: white;
	background-color: black;
	padding: 12px 3px 12px 2px;
	margin: 0;
	border-color: white;
	border-style: solid;
	border-width: 1px;
}

.encart_titre{
	font-weight: bolder;
	margin-bottom: 7px;
}

.encart_lign{
	background-color: black;
	width: 3px;
	height: 100%;
	margin-right: 10px;
}

.encart_lign_inv{
	background-color: white;
	width: 3px;
	height: 100%;
	margin-right: 10px;
}

.encart_row{
	display: flex;
}

.encart_row_inv{
	display: block;
}

.logo_gdt{
	margin-right: 10px;
	margin-top: 1px;
	max-height: 45px;
}

.page_xp_para_type1{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-align: justify;
	font-size: 20px;
	font-weight: lighter;
	text-indent: 70px;
}

.page_xp_para_type1_h{
	padding-top: 3rem;
}

.page_xp_para_type1_b{
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.page_xp_para_type2{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-align: justify;
	color: grey;
	font-size: 13px;
	font-weight: lighter;
}

.page_xp_para_type3{
	color: black;
	font-size: 30px;
	font-weight: bolder;
}

.page_xp_underlanim{
	background-image: linear-gradient(90deg, #974711, #ffba00);
	background-size: 0% 3px;
	background-repeat: no-repeat;
	background-position: left bottom;
	transition: background-size 300ms ease;
	font-weight: 900;
}

.page_xp_para_type1:hover .page_xp_underlanim{
	background-size: 100% 3px;
}

.title_pa24{
	display: table;
	font-family: 'Bristone';
	font-size: 2.1vw;
	margin: 10px auto 10px auto;
}

.title_2_pa24{
	display: table-cell;
}

.title_4_pa24{
	display: table-cell;
	transform: rotate(180deg);
}

.title_3_pa24{
	display: table-cell;
	vertical-align: middle;
}

.title_pa24 img{
	margin: 0.26vw 30px 0 30px;
	max-height: 2.6vw;
}

.page_pa24_para1{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 25px;
	font-weight: lighter;
}

.page_pa24_para2{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	font-weight: lighter;
	width: 60%;
	margin: auto auto auto 0;
}

.page_pa24_para3{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	font-weight: lighter;
	margin: 20px 0 20px 0;
}

.page_pa24_para4{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	margin: 20px 0 20px 0;
}

.page_pa24_para1_x{
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.page_pa24_text{
	background-image: linear-gradient(90deg, #000, #000);
	background-size: 0% 3px;
	background-repeat: no-repeat;
	background-position: left bottom;
	transition: background-size 300ms ease;
	font-weight: 900;
}

.page_pa24_para1:hover .page_pa24_text{
	background-size: 100% 3px;
}

.page_pa24_para2:hover .page_pa24_text{
	background-size: 100% 3px;
}


/* LIENS ------------------------------------------------------------------------------------------------------------------------------------------------------------*/


.liens-2{
	text-decoration: none;
	color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-2:hover{
	color: #A20000;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-4{
	font-size: 2vw;
	color: #a20000;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-4:hover{
	color: #FFF;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-5{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 20;
}

/*.liens-5::before{
	content: ' ';
    display: block;
    position: absolute;
    left: -1.8rem;
    top: -2.2rem;
	width: 130%;
    height: 130%;
	background-image: url("../logo-dw/logo_header.png");
	background-size: cover;
	background-repeat: repeat-x;
	z-index: 50;
	opacity: 1;
}*/

.xp_school{
	text-decoration: none;
	/*background-image: linear-gradient(160deg, #972084, #30acda);*/
	background-image: linear-gradient(160deg, #30ACDA 20%, #972084 40%, #972084 60%, #30ACDA 80%);
	background-size: 200% auto;

	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	animation: shine 10s linear infinite;
}

  @keyframes shine {
    to {
      background-position: 200% center;
    }
  }

.fonts_links{
	text-decoration: none;
}

.fonts_links:hover{
	color: #A20000;
}

.liens-3 .ekip_title{
	text-decoration: none;
	color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-3:hover .ekip_title{
	text-decoration: none;
	color: #000;
	letter-spacing: 2px;
	margin-left: 20px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.ekip_title{
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}

.liens-3:hover .picture .text_display{
	background: rgba(255, 255, 255, 1);
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-3:hover .picture_2 .text_display{
	background: rgba(255, 255, 255, 1);
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.liens-3{
	text-decoration: none;
}

.footer-4{
	position: fixed;
	left: -10px;
	top: 85vh;
	height: 10vh;
	width: 25px;
	background-color: #000;
	z-index: 100;
	border-radius: 5px;
}

.footer-4-link{
	color: #A7A7A7;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.footer-4-div{
	margin-left: 3px;
	margin-top: 7.1vh;
	transform: rotate(-90deg);
}

.footer-4-link:hover{
	color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.footer-4:hover{
	box-shadow: 0 0 15px #A20000;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

/* PARAMÈTRES DIVERS ------------------------------------------------------------------------------------------------------------------------------------------------*/


.excep_1{
	opacity: 0.8;
}

.sup_main{
	font-size: 1.354vw;
}

@media only screen and (max-width: 1000px){
	
	.sup_main{
		font-size: 2.3vw;
	}
}

.bouton-pers{
	cursor: pointer;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	height: 35px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	color: black;
	font-family: "bebas_neueregular", 'Bebas Neue', 'Myriad Pro Regular', 'Myriad Pro';
	text-align: center;
	font-size: 20px;
	letter-spacing: 5px;
	border-radius: 0;
	border-style: solid;
	border-color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-pers:hover{
	background-color: black;
	color: white;
	border-color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-pers:focus{
	box-shadow: 0px 0px 10px #fff;
	background-color: white;
	color: black;
	border-color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-pers-2{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	cursor: pointer;
	height: 25px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	color: black;
	text-align: center;
	font-size: 12px;
	font-weight: bolder;
	border-radius: 0;
	background: #FFF;
	border-style: solid;
	border-color: #FFF;
	box-shadow: none;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-pers-2:hover{
	background-color: #FFF;
	color: black;
	letter-spacing: 1px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.map_input_tab{
	margin: 20px auto -30px auto;
}

.map_title{
	font-family: 'Bristone';
	font-size: 2vw;
	color: black;
	margin: 20px auto 0 auto;
	text-align: center;
}

.pa24_title{
	font-family: 'Bristone';
	font-size: 1.2vw;
	color: black;
	margin: 20px auto 0 auto;
	text-align: center;
}

.pa24_title_2{
	font-family: 'Bristone';
	font-size: 1.2vw;
	color: black;
	margin: 30px auto 0 auto;
	text-align: center;
}

.bouton-pers-3{
	cursor: pointer;
	padding: auto 0 auto 0;
	height: 1.823vw;
	width: 10vw;
	color: black;
	font-family: "bebas_neueregular", 'Bebas Neue', 'Myriad Pro Regular', 'Myriad Pro';
	text-align: center;
	font-size: 1.1vw;
	border-radius: 0;
	border-style: solid;
	border-color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.bouton-pers-3:hover{
	letter-spacing: 1px;
}

.planning_responsive{
	width: 100%;
}

.planning_responsive img{
	margin: 15px auto 15px auto;
	width: 100%;
}

.pa24_row_jeux{
	
}

.pa24_row_jeux2{
	font-family: 'Bristone';
	margin: 10px 0 30px 0;
}

.pa24_col_jeux{
	
	font-weight: bolder;
}

.img_pa24_jeu{
	height: 200px;
	width: 100%;
	object-fit: cover;
	overflow: hidden;
}

@media only screen and (max-width: 1000px){
	
	.img_pa24_jeu{
		height: 100px;
	}
}

.page_pa24_phasa{
	margin-top: 25px;
	margin-bottom: 25px;
}

.spe-header{
	position: fixed;
	width: 100%;
}

.tip-row{
	margin-top: 4vw;
	margin-bottom: 10px;
	width: 100%;
	height: 50px;
}

.tip-type{
	margin: 0;
	padding: 0;
	display: flex;
}

.tip-title{
	font-family: 'Roboto';
	font-weight: bolder;
	color: #808080;
	margin-top: -45px;
	letter-spacing: 2px;
	font-size: 20px;
	text-shadow: 0px 0px 2px #808080;
	
}

.tip-h{
	height: 10px;
	width: 3px;
	background-color: #808080;
}

.tip-w{
	margin-top: 7px;
	height: 3px;
	width:100%;
	background-color: #808080;
}

.cat_ordi{
	display: initial;
}

.cat_mobile{
	display: none;
	-webkit-filter: grayscale(0%);
}

@media only screen and (max-width: 1200px){
	
	.cat_ordi{
		display: none;
	}

	.cat_mobile{
		display: initial;
	}
}

.contact_form{
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1vw;
}

.contact_form form{
	margin-top: 1.5rem;
	width: 100%;
}

.contact_mail{
	width: 100%;
	margin-bottom: 1rem;
	border-radius: 5px;
	min-height: 5vh;
}

.contact_msg{
	width: 100%;
	margin-bottom: 1rem;
	border-radius: 5px;
	min-height: 10vh;
}

.contact_btn{
	margin: auto;
	background-color: #A20000;
	width: 100%;
}

.contact_infos{
	margin-top: 1rem;
	font-family: 'Myriad Pro Light', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1.5vw;
}

.liens-4{

}
.contact_numb{
	font-size: 5vw;
}
.contact_reso{
	font-size: 2.2vw;
	color: #969696;
}

@media only screen and (max-width: 1000px){
	
	.contact_infos{
		font-size: 2.5vw;
	}
	.contact_form{
		font-size: 2vw;
	}
	.contact_mail{
		font-size: 3vw;
		min-height: 3vh;
		width: 100%;
		margin-bottom: 1rem;
		border-radius: 5px;
	}

	.contact_msg{
		font-size: 3vw;
		min-height: 15vh;
		width: 100%;
		margin-bottom: 1rem;
		border-radius: 5px;
	}
}